package config

import "github.com/zeromicro/go-zero/zrpc"

type Config struct {
	zrpc.RpcServerConf

	Mongo struct {
		Schema   string
		User     string
		Password string
		Host     string
		Port     string
		Database string
	}

	TimelineSetting struct {
		Expire    int64 // Second
		MaxLength int64 // 暫存筆數
	}
}
